ScreenWidth = 1280
ScreenHeight = 720
FullScreen = FALSE
VSync = TRUE

EnableSound = TRUE
SoundVolume = 50.0
EnableMusic = TRUE
MusicVolume = 50.0
MusicPlaylistShuffle = TRUE
MusicPlaylistLoop = TRUE

PlayerName = 962
PlayerSkin = base_modern.png
DebugMode = FALSE
LogToDisk = FALSE
LockMouseCursor = FALSE
ServerPingTimeoutInterval = 2200
LastDirectConnectAddr = 127.0.0.1
LastDirectConnectPort = 9009
LastFindUserName = Waldo
ScreenshotOnKill = FALSE
ScreenshotOnKillDelay = 300
ScreenshotOnRoundEnd = FALSE
ScreenshotOnRoundEndDelay = 4000
BloodAmount = 2.0
SpectateScrollSpeed = 0.6
HideSpectateOverlay = FALSE
MaxFeedLines = 5
WindowsCrashDump = TRUE

LobbyHideFull = FALSE
LobbyHideEmpty = FALSE

PstatsIntervalMe = 2
PstatsIntervalLb = 2
PstatsSelectedLb = 5

Macro00 = greet;setface 5
Macro01 = setface 0
Macro02 = setface 1
Macro03 = setface 2
Macro04 = setface 3
Macro05 = setface 4
Macro06 = setface 5
Macro07 = showconsole;help
Macro08 = 
Macro09 = 
Macro10 = 
Macro11 = 

KeyUp_ = 22
KeyDown_ = 18
KeyLeft_ = 0
KeyRight_ = 3
KeyThrowNade_ = 16
KeyUse_ = 4
KeyDeflect_ = 38
KeyFreeze_ = 57
KeyToggleBuild_ = 2
KeyHoldBuild_ = 37
KeyPrevTile_ = 23
KeyNextTile_ = 25
KeyConsoleToggle_ = 85
KeyConsolePgUp_ = 61
KeyConsolePgDn_ = 62
KeyMacro00_ = 89
KeyMacro01_ = 27
KeyMacro02_ = 28
KeyMacro03_ = 29
KeyMacro04_ = 30
KeyMacro05_ = 31
KeyMacro06_ = 32
KeyMacro07_ = 93
KeyMacro08_ = 9001
KeyMacro09_ = 9001
KeyMacro10_ = 9001
KeyMacro11_ = 9001
BkgGradientColorIn = 0,57,141
BkgGradientColorOut = 0,5,14
BkgGradientNoise = 0.016
ChatToConsole = FALSE
DebugShowMapOverlay = TRUE
DebugShowPlayerPos = TRUE
DebugShowPlayerServerPos = TRUE
EditorBkgColorIn = 255,255,255
EditorBkgColorOut = 0,0,0
EditorMapHeight = 128
EditorMapWidth = 128
EditorTileset = ts1.png
EditorUndoRedoSteps = 16
GuiButtonColor = 56, 56, 56
GuiButtonColorSelected = 70, 94, 136
GuiButtonColorText = 181, 181, 181
GuiButtonColorTextSelected = 235, 235, 235
GuiCheckBoxColor = 30,30,30
GuiCheckBoxColorBorder = 0,0,0
GuiCheckBoxColorSelected = 0,121,203
GuiEditBoxColorBkg = 30,30,30
GuiEditBoxColorBorder = 0,0,0
GuiEditBoxColorBorderSelected = 0,121,203
GuiEditBoxColorText = 241,241,241
GuiLabelColor = 255,205,0
GuiLabelColorShadow = 0,0,0
GuiListBoxColorBkg = 30,30,30
GuiListBoxColorBkgSelected = 207,207,207
GuiListBoxColorBorder = 0,0,0
GuiListBoxColorText = 241,241,241
GuiListBoxColorTextSelected = 0,0,0
GuiWindowColorBkg = 45,45,48
GuiWindowColorBorder = 0,0,0
GuiWindowColorCaption = 153,153,153
LinuxServerTerminalCmd = gnome-terminal -e './KFY_Server'
LogToStdOut = FALSE
ShowPlayerNames = TRUE
